#coding: utf-8

from django.db import models
from next_blank.domain.book.models import Book

__author__ = 'prefer'


class Comment(models.Model):
    """
    Модель для комментариев к книгам
    """
    book = models.ForeignKey(Book, verbose_name=u"Ссылка на книгу")
    text = models.TextField(verbose_name=u"Комментарий")
    date = models.DateTimeField(auto_created=True, verbose_name=u"Дата и время создания комментария")

    class Meta:
        db_table = 'comment'
        verbose_name = u'Комментарий'
        verbose_name_plural = u'Комментарии'